html,
body {
  margin: 0;
}

#root {
  margin: 0 auto;
}

.App {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.App-inner {
  width: 100%;
  height: calc(100vh - 64px);
  overflow-y: scroll;
  flex-grow: 1;
}

.container {
  margin: 0 auto;
  width: 660px;
  /* text-align: center; */
}

.text-error {
  color: red;
}

.text-success {
  color: green;
}

.text-bold {
  font-weight: bold;
}
